#!/usr/bin/env python-3.6

import gulik
from distutils.core import setup

setup(  name='gulik',
        description='A graphical system monitor using cairo and psutil.',
        author='phryk',
        url='https://rnd.phryk.net/phryk-evil-mad-sciences-llc/gulik',
        version=gulik.__version__,
        license='GPLv3',
        classifiers=[
            'Development Status :: 3 - Alpha',
            'Programming Language :: Python :: 3.6',
            'License :: OSI Approved :: GNU General Public License v3 (GPLv3)'
        ],
        install_requires=[
            'psutil',
            'pycairo',
            'PyGObject',
            'setproctitle',
            'requests'
        ],
        scripts=['bin/gulik'],
        packages=['gulik'],
        package_data={'gulik': ['gulik.png']}
    )
